1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

BEFW11S4v2 with firmware for v4?

Discussion in 'Other Linksys Equipment' started by laxxe, Dec 2, 2005.

  1. laxxe

    laxxe Network Guru Member

  2. The v4 software is different and won't allow you to flash it if you use TFTP.

    However, I have just upped my v3 to 1.46 which is now available on the website and so far (fingers crossed) seems ok! :thumb: I believe this software is for v2 to v3.2 according to some of the other threads I've read, I just stumbled across the 1.46 instead of 1.45.1

    Link: ftp://ftp.linksys.com/international/firmware/befw11s4v3.2_v1.46_ETSI_000_code.bin but it's still obviously older than the v4 versions - they just don't love older versions any more! :sad:

Share This Page